MediaWiki:Common.css: различия между версиями

Отмена правки 2911, сделанной Morty (обсуждение)
Метка: отмена
Обновлены цвет ссылок
Строка 986: Строка 986:
.vector-menu-tabs li a,
.vector-menu-tabs li a,
body.skin--responsive #p-cactions li a {
body.skin--responsive #p-cactions li a {
color: #cccccc
color: lightblue
}
}


Строка 993: Строка 993:
.vector-menu-tabs li a:visited,
.vector-menu-tabs li a:visited,
body.skin--responsive #p-cactions li a:visited {
body.skin--responsive #p-cactions li a:visited {
color: #cccccc
color: #007FFF
}
}